.container {
	margin:0 auto;
	width:960px;
}

.btn {
	background-color: #f6f6f6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(246, 246, 246)), to(rgb(225, 225, 225)));
	background-image: -webkit-linear-gradient(top, rgb(246, 246, 246), rgb(225, 225, 225));
	background-image: -moz-linear-gradient(top, rgb(246, 246, 246), rgb(225, 225, 225));
	background-image: -o-linear-gradient(top, rgb(246, 246, 246), rgb(225, 225, 225));
	background-image: -ms-linear-gradient(top, rgb(246, 246, 246), rgb(225, 225, 225));
	background-image: linear-gradient(top, rgb(246, 246, 246), rgb(225, 225, 225));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f6f6f6', EndColorStr='#e1e1e1');
	border: 1px solid #ccc;
	color:#555;
	display:inline-block;
	padding:5px 15px;
	text-decoration:none;
	text-shadow:0 2px rgba(255,255,255,.9);
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	box-shadow:0 1px rgba(0,0,0,.35);
	-moz-box-shadow:0 1px rgba(0,0,0,.35);
	-webkit-box-shadow:0 1px rgba(0,0,0,.35);
}
	.btn:active {
		background-color: #f6f6f6;
		background-image: -webkit-gradient(linear, left bottom, left top, from(rgb(246, 246, 246)), to(rgb(225, 225, 225)));
		background-image: -webkit-linear-gradient(bottom, rgb(246, 246, 246), rgb(225, 225, 225));
		background-image: -moz-linear-gradient(bottom, rgb(246, 246, 246), rgb(225, 225, 225));
		background-image: -o-linear-gradient(bottom, rgb(246, 246, 246), rgb(225, 225, 225));
		background-image: -ms-linear-gradient(bottom, rgb(246, 246, 246), rgb(225, 225, 225));
		background-image: linear-gradient(bottom, rgb(246, 246, 246), rgb(225, 225, 225));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f6f6f6', EndColorStr='#e1e1e1');
	}
	.btn.go {
		background-color: #3dda38;
		background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(61, 218, 56)), to(rgb(39, 187, 63)));
		background-image: -webkit-linear-gradient(top, rgb(61, 218, 56), rgb(39, 187, 63));
		background-image: -moz-linear-gradient(top, rgb(61, 218, 56), rgb(39, 187, 63));
		background-image: -o-linear-gradient(top, rgb(61, 218, 56), rgb(39, 187, 63));
		background-image: -ms-linear-gradient(top, rgb(61, 218, 56), rgb(39, 187, 63));
		background-image: linear-gradient(top, rgb(61, 218, 56), rgb(39, 187, 63));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,EndColorStr='#3dda38', StartColorStr='#27bb3f');
		border: 1px solid #21ac1c;
		color:#fff;
		text-shadow:0 -1px rgba(0,0,0,.4);
	}
		.btn.go:active {
			background-color: #3dda38;
			background-image: -webkit-gradient(linear, left bottom, left top, from(rgb(61, 218, 56)), to(rgb(39, 187, 63)));
			background-image: -webkit-linear-gradient(bottom, rgb(61, 218, 56), rgb(39, 187, 63));
			background-image: -moz-linear-gradient(bottom, rgb(61, 218, 56), rgb(39, 187, 63));
			background-image: -o-linear-gradient(bottom, rgb(61, 218, 56), rgb(39, 187, 63));
			background-image: -ms-linear-gradient(bottom, rgb(61, 218, 56), rgb(39, 187, 63));
			background-image: linear-gradient(bottom, rgb(61, 218, 56), rgb(39, 187, 63));
			filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,EndColorStr='#3dda38', StartColorStr='#27bb3f');
		}

		
	/* Normal styles for the modal */
#modal {
	background:#fff;
	left:50%;
	margin:-250px 0 0 -40%;
	position:absolute;
	top:-50%;
	z-index:99;
	width:80%;
	border-radius:5px;
	box-shadow:0 3px 7px rgba(0,0,0,.25);
	-moz-box-shadow:0 3px 7px rgba(0,0,0,.25);
	-webkit-box-shadow:0 3px 7px rgba(0,0,0,.25);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
	/* Make the modal appear when targeted */
	#modal:target {
		top:70%;
		transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-webkit-transition: all 0.4s ease-in-out;
	}
#modal header,#modal footer {
	background:#f7f7f7;
	border-bottom: 1px solid #e7e7e7;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
	#modal footer {
		border:none;
		border-top: 1px solid #e7e7e7;
		border-radius: 0 0 5px 5px;
		-moz-border-radius: 0 0 5px 5px;
		-webkit-border-radius: 0 0 5px 5px;
	}
#modal section,#modal header, #modal footer {
	padding:15px;
	z-index:200;
}
#modal h2 {
	margin:0;
}
/*#modal .btn {
	float:right;
}*/